<DataStructure Name="charsettings_create">
    <Groups>
        <Group Name="fight">
            <Variables>
                <Int Name="minvalue">
                    <Value>6</Value>
                </Int>
                <Int Name="maxvalue">
                    <Value>12</Value>
                </Int>
            </Variables>
        </Group>
    </Groups>
</DataStructure>